Before Updating please read Migration Note!
Before upgrading to V5.0 make sure you server complies with WordPress environment requirements. We have been using some OOP technics and standards that are not present in legacy versions (e.g. v5.2.X, v5.3.X). Minimum required version is PHP V5.4+

  • New Feature : 3 More new Templates
  • New Feature : Option to change Page section and Edge Slider preloader background color from theme options.
  • New Feature : Revolution Slider update to v5.1.6
  • Improvement : Smooth Scroll issues with Magic Mouse and Macbook touchpad
  • Improvement : Improved CPU usage in some php functions by storing them into transients
  • BugFix : Edge Slider Responsive and height repaint issue
  • BugFix : JS errors when there edge slider in page but with no slides
  • BugFix : Pricing table button text option is missing!!
  • BugFix : A rare issue with OTF Regenerate script with some hostings
  • BugFix : Ajax portfolio bugs with some shortcodes
  • BugFix : Google Maps shortcode issue with address if some special characters is used
  • BugFix : Some other bug fixes